# coding: utf-8
"""
 :copyright: (c) 2011 Philipp Benjamin Köppchen
 :license: GPLv3, see LICENSE for more details.
"""
from __future__ import absolute_import

from flask import g
import pymongo

from ..application import app

from .user import User
from .realm import Realm
from .achievement import Achievement
from .notification import Notification


@app.before_request
def before_request():
    g.db = pymongo.Connection().scrapmetal
