# coding: utf-8

try:
    from setuptools import setup
except ImportError:
    from distutils import setup

setupargs = {
    'name': 'scrapmetal',
    'description': 'You found this package... Achievement!',

    'license': 'GPLv3',
    'version': '0.0.2-rc4',

    'packages': [
        'scrapmetal',
        'scrapmetal.controller',
        'scrapmetal.model',
    ],

    'package_data': {
        'scrapmetal': [
            'templates/*/*',
            'templates/*.html.jinja',
            'static/*',
        ],
    },

    'install_requires': [
        "flask",
        "pymongo",
        "Flask-OpenID",
        "Flask-Assets",
        "cssmin",
        "wtforms",
    ],

    'author': 'Philipp Benjamin Koeppchen',
    'author_email': 'koeppchen@flyingelephantsoftware.de',
}

if __name__ == '__main__':
    setup(**setupargs)
